[contact-form-7 id="24085" title="Feedback RU"]

Новые шаблоны

Нужно ли обновлять сайт до Joomla 1.7?

Вопрос: Нужно ли обновлять сайт на основе Joomla 1.6 до Joomla 1.7?
Ответ:
Да, это необходимо. Поддержка Joomla 1.6 прекратится в августе 2011, всего через месяц. После этого Joomla 1.6 перестанет получать обновления безопастности, что означает, что если будет найдена уязвимость, то ее не исправят. Таким образом ваш сайт может быть подвержен атакам единственым способом противостоять которым будет обновление до 1.7.

Вопрос: Мои расширения и шаблоны для Joomla 1.6 совместимы с Joomla 1.7?
Ответ:
Мы обладаем информацией, что все расширения для Joomla 1.6 должны быть полностью совместимы с Joomla 1.7. Мы рекомендуем убедиться в этом самостоятельно перед обновлением. Рекомендуется создать резервную копию вашего сайта перед обновлением до 1.7, и проверьте корректность работы вашего сайта включая расширения от сторонних производителей.
Шаблоны тоже должны быть совместимы с обоими версиями.

Вопрос: Нужно ли обновлять сайт на Joomla 1.5 до Joomla 1.7?
Ответ:
На этот вопрос нет однозначного ответа. В случае, если ваш сай работает корректно, то я пока не рекомендовал бы этого делать. Поддержка Joomla 1.5 продолжается до Апреля 2012. Следующая версия Joomla будет презентована в январе 2012 года. Это будет версия с длинным периодом поддержки (18 месяцев, вместо 6 стандартных).